@import url("https://fonts.googleapis.com/css2?family=Cinzel:wght@400..900&family=Montserrat:ital,wght@0,100..900;1,100..900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap");
/***** General CSS *****/

body {
  word-break: break-word;
  font-family: "Poppins", sans-serif;
  color: #191919;
  overflow-x: hidden;
  font-size: 17px;
  line-height: 27px;
  font-weight: 400;
  background-color: #f5f2e7;
  position: relative;
  background: url(../images/body-bg-imgpng.png) no-repeat center center / cover;
}

@font-face {
  font-family: "octagen";
  src: url("../fonts/octagen-roman-ffp.ttf");
}
/***** Headings *****/

h1,
h3,
h4,
h5,
h6 {
  color: #162436;
  font-family: "Poppins", sans-serif;
}

h1 {
  font-size: 80px;
  line-height: 85px;
  font-family: "octagen";
}

h2 {
  font-size: 45px;
  line-height: 55px;
  font-weight: bold;
  color: #32564d;
}

h3 {
  font-size: 40px;
  line-height: 45px;
}

h4 {
  font-size: 25px;
  line-height: 30px;
}

h5 {
  font-size: 22px;
  line-height: 30px;
}

h6 {
  font-size: 18px;
  line-height: 22px;
}

/***** Gradient Text *****/

/***** Utilities *****/

.padd {
  padding: 80px 0;
  position: relative;
}

.paddTop {
  padding-top: 80px;
}

.paddBottom {
  padding-bottom: 80px;
}

.margTop {
  margin-top: 80px;
}

.bt {
  display: inline-block;
}

.pbtn {
  background: linear-gradient(to bottom, #458548, #1d6a30);
  font-weight: 500;
  transition: 0.2s;
  border: 0px;
  font-size: 24px;
  padding: 18px 30px;
  text-shadow: 0 0 11px black;
  display: inline-block;
  border-radius: 5px;
  filter: drop-shadow(2px 4px 6px black);
}

.pbtn:hover {
  transform: scale(1.1);
  opacity: 80%;
}

/* general btn css start  */

a {
  text-decoration: none;
  color: #fff;
  white-space: initial;
}

a:hover,
a:focus {
  text-decoration: none;
  color: #fff;
}

a:hover {
  transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
}

img {
  max-width: 100%;
}

input[type="text"]:focus,
textarea:focus,
input[type="password"]:focus,
select:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="tel"]:focus,
input[type="number"]:focus {
  transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  outline: none;
}

select,
input[type="text"],
input[type="password"],
input[type="email"],
input[type="url"],
input[type="number"],
textarea,
input[type="tel"] {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

ul {
  margin: 0 0 20px;
  padding: 0;
  list-style-type: none;
}

::-webkit-input-placeholder {
  color: #575757;
}

::-moz-placeholder {
  color: #575757;
  opacity: 1;
}

:-ms-input-placeholder {
  color: #575757;
}

:-moz-placeholder {
  color: #575757;
  opacity: 1;
}

/*header css start */

.menuSec {
  padding: 0px 0;
}

.menuSec img {
  margin: 0;
}

.menuSec ul {
  position: relative;
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
}

.menuSec ul li {
  position: relative;
  display: inline-block;
  margin: 0;
  padding: 0;
}

.menuSec li ul {
  display: none;
}

.menuSec ul li a {
  display: inline-block;
  text-decoration: none;
  color: #ffff;
  padding: 33px 20px;
  font-size: 14px;
  font-weight: 500;
  text-transform: uppercase;
  position: relative;
  transition: 0.2s;
  font-family: "Cinzel";
}

.menuSec ul li a:before {
  position: absolute;
  content: "";
  width: 100%;
  height: 0%;
  top: 0;
  background: #767676;
  left: 0;
  z-index: -1;
  transition: 0.3s;
  filter: drop-shadow(0px 10px 25px #4444441a);
}

.menuSec ul li a:hover,
.menuSec ul li a.active {
  transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  color: #fff;
}

.menuSec li:hover > ul {
  display: block;
  position: absolute;
  z-index: 1000;
  background-color: #000000;
  left: 0px;
  width: 230px;
  text-align: left;
  top: 38px;
}

.menuSec li > ul > li > a {
  border: none;
  padding: 13px 20px !important;
  color: #fff !important;
  overflow: hidden;
  font-size: 13px;
  line-height: 20px;
}

.menuSec li > ul > li,
.menuSec li > ul > li > a {
  display: block;
  margin: 0;
}

.menuSec li:hover li {
  float: none;
}

.menuSec li ul li a:hover {
  background-color: #ffffff;
  color: #000000 !important;
}

.menuSec ul ul ul {
  left: 100%;
  top: 0;
}

.menuSec li > ul > li:hover > ul {
  left: 230px;
  top: 0px;
  width: 270px;
}

.droopdwon li:hover > ul {
  display: block;
  position: absolute;
  z-index: 1000;
  background-color: #000000;
  left: 0px;
  width: 230px;
  text-align: left;
  top: 40px;
}

.droopdwon {
  float: left;
}

.droopdwon li:hover li a:hover {
  background-color: #ffffff;
  color: #000 !important;
}

/*header css start */

.dropdown-menu {
  position: absolute !important;
  z-index: 1000;
  display: block;
  min-width: 10rem;
  padding: 0.5rem 0;
  margin: 0;
  font-size: 1rem;
  color: #212529;
  text-align: left !important;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid rgba(0, 0, 0, 0.15);
  border-radius: 0.25rem;
}

/*banner css start */

.carousel-caption {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  left: 0;
  right: 0;
  margin: 0;
  padding: 0;
  color: #fff;
  text-align: left;
  display: flex;
  align-items: flex-start;
  padding-top: 10px;
}

/*banner css end*/

/* ====================================== Service  ========================================= */

/* banner start  */

img.banner-bg-img {
  width: 100%;
  object-fit: cover;
  height: 740px;
}

.banner_img {
  text-align: center;
}

img.ban-logo {
  width: 180px;
  object-fit: cover;
}

.banner_text h1 {
  font-weight: bold;
  text-shadow: 0 0 4px black;
  letter-spacing: -1px;
}

p.para1.tex-light {
  font-size: 34px;
  line-height: 46px;
  font-weight: 500;
  text-shadow: 0 0 4px black;
  text-transform: unset;
  padding-top: 16px;
}

.ban-divider {
  height: 50px;
  margin-top: -2px;
}

p.para2.tex-light {
  font-size: 24px;
  line-height: 36px;
  width: 80%;
  margin: 0 auto 32px;
}

.pbtn1 {
  background: #00000069;
  font-weight: 500;
  transition: 0.2s;
  font-size: 22px;
  padding: 16px 22px;
  text-shadow: 0 0 11px black;
  border-radius: 7px;
  filter: drop-shadow(2px 4px 6px black);
  border: 2px solid #fff;
  display: flex;
  align-items: center;
  gap: 10px;
}

.pbtn1:hover {
  background: #3a7c41;
}

p.para1.tex-light span {
  font-size: 30px;
}

/* banner end */

/* about start */

.heading-center {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  padding-bottom: 20px;
  gap: 30px;
  flex-wrap: wrap;
}

.heading-center span.line {
  flex-grow: 1;
  height: 1px;
  background: #bac2b8;
}

.heading-center h2 {
  flex-shrink: 0;
}

.about-text p {
  color: #1b2f2a;
  font-size: 24px;
  line-height: 38px;
  font-weight: 500;
}

/* about end  */

/* services start  */

.svs-xt span.line.line1 {
  background: linear-gradient(280deg, #32564d, transparent);
}

.svs-xt span.line.line2 {
  background: linear-gradient(45deg, #32564d, transparent);
}

.srvs-card {
  padding: 30px 10px;
  background: #ebe6d7;
  height: 240px;
  display: flex;
  flex-direction: column;
  gap: 20px;
  justify-content: center;
  border-radius: 10px;
  transition: 0.3s;
}

.srvs-card h5 {
  font-size: 20px;
  line-height: 30px;
  font-weight: bold;
  color: #1b2f2a;
  margin: 7px 0 5px;
}

.srvs-card p {
  color: #1b2f2a;
  font-weight: 500;
  word-spacing: -2px;
  margin: 0px;
}

.srvs-card:hover {
  transform: translate(0px, -3px);
}

/* services end  */

/* services areas  */

h3.area-head.text-center {
  font-size: 34px;
  line-height: 40px;
  color: #162f29;
  font-weight: 600;
}

.area-list {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 80%;
  margin: 40px auto 0;
  flex-wrap: wrap;
  position: relative;
  left: 20px;
}

.area-list ul {
  flex-shrink: 0;
  display: flex;
  gap: 23px;
  flex-direction: column;
  margin: 0;
}

.area-list ul li {
  display: flex;
  flex-wrap: wrap;
  gap: 14px;
  align-items: center;
  transition: 0.3s;
}

.area-list ul li span {
  font-size: 23px;
  line-height: 31px;
  font-weight: 600;
  color: #1b2f2a;
}

.area-list ul li img {
  width: 18px;
  transition: 0.3s;
}

.area-list ul li:hover img {
  transform: translate(10px, 0px);
}

/* services areas  */

/* footer start  */

/* footer.ft-sec.padd {
  background-image:
    linear-gradient(to bottom, #1f3428, 90%, transparent),
    url("../images/footer-bg-img.png");
  background-size: cover;
  background-position: 100% 100%;
  background-repeat: no-repeat;
} */

.ft-sec {
  position: relative;
  overflow: hidden;
  background: linear-gradient(176deg, #203528, 81%, transparent);
}

img.foter-bg-img {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  z-index: -99999999999999;
}

.ftWp {
  width: 85%;
  margin: 0px auto;
}

.footer-logo {
  margin-bottom: 60px;
}

.footer-logo img {
  width: 160px;
}

.cal-us-sec h6.text-light {
  font-weight: 600;
  display: inline-block;
  border-bottom: 1px solid #ffffffa6;
  padding-bottom: 8px;
  margin-bottom: 36px;
  letter-spacing: 1px;
}

.ft-icons {
  display: flex;
  flex-direction: column;
  gap: 16px;
}

.ft-icons a {
  display: flex;
  align-items: center;
  gap: 5px;
  font-size: 19px;
  transition: 0.3s;
}

.ft-icons a i {
  margin-right: 5px;
}

.ft-icons a:hover {
  text-decoration: underline;
}

.cal-us-form {
  padding: 24px;
  background: #0408049c;
}

.ff-field {
  margin-bottom: 5px;
}

.ff-field input {
  width: 100%;
  background: #3e4a45;
  border: 0px;
  color: #fff;
  padding: 10px 20px;
  border-radius: 6px;
}

.ff-field input::placeholder {
  color: #fff;
  font-weight: 400;
  opacity: 70%;
}

.ff-field textarea::placeholder {
  color: #fff;
  font-weight: 400;
  opacity: 70%;
}

.ff-field textarea {
  width: 100%;
  background: #3e4a45;
  border: 0px;
  color: #fff;
  padding: 10px 20px;
  border-radius: 6px;
  height: 130px;
  resize: unset;
}

.cal-us-form .bt {
  width: 100%;
  margin-top: 5px;
}

.cal-us-form .bt button {
  color: #fff;
}

.ffs-xt span.line.line1 {
  background: linear-gradient(280deg, #637269, transparent);
}

.ffs-xt span.line.line2 {
  background: linear-gradient(45deg, #637269, transparent);
}

.footer-dvis {
  height: 1px;
  width: 72%;
  background: linear-gradient(280deg, #bdbdbd, transparent);
  margin-top: 10px;
}

footer.footer-coyp {
  padding: 26px 0 20px;
  background: #1d3326;
}

footer.footer-coyp p {
  opacity: 20%;
  font-size: 15px;
}

/* footer end */

@media (max-width: 1500px) {
}
@media (max-width: 1399px) {
}
@media (max-width: 1280px) {
}
@media (max-width: 1025px) {
  img.ban-logo {
    width: 140px;
  }

  h1 {
    font-size: 50px;
    line-height: 55px;
  }

  p.para1.tex-light {
    font-size: 22px;
    line-height: 36px;
    padding-top: 6px;
  }

  p.para1.tex-light span {
    font-size: 27px;
  }

  .ban-divider {
    height: 40px;
  }

  p.para2.tex-light {
    font-size: 18px;
    line-height: 27px;
  }

  .pbtn {
    font-size: 18px;
    line-height: 18px;
  }

  .pbtn1 {
    font-size: 18px;
    line-height: 18px;
  }

  img.banner-bg-img {
    height: 580px;
  }

  h2 {
    font-size: 35px;
    line-height: 45px;
  }

  .about-text p {
    font-size: 18px;
    line-height: 31px;
  }

  img.svs-icon-i {
    width: 50px;
  }

  .srvs-card h5 {
    font-size: 15px;
    line-height: 30px;
  }

  p {
    font-size: 14px;
    line-height: 22px;
  }

  .srvs-card {
    height: 210px;
    gap: 10px;
  }

  h3.area-head.text-center {
    font-size: 24px;
    line-height: 30px;
  }

  .area-list ul li span {
    font-size: 16px;
    line-height: 20px;
  }

  .area-list ul li img {
    width: 13px;
  }

  .footer-logo img {
    width: 120px;
  }

  .ft-icons a {
    font-size: 13px;
  }

  .ff-field input {
    font-size: 13px;
  }

  .ff-field textarea {
    font-size: 13px;
  }
}
@media (max-width: 999px) {
  p.para2.tex-light {
    width: auto;
  }

  .padd {
    padding: 40px 0;
  }

  section.svs-sec .row {
    justify-content: center;
    --bs-gutter-y: 20px;
  }

  .svs-xt.text-center.mb-4 {
    margin: 0px !important;
  }

  .area-list {
    width: auto;
    left: 0;
    margin: 30px auto 0;
  }

  .footer-logo {
    margin: 0 auto 34px;
    text-align: center;
  }

  .cal-us-sec {
    margin: 0 auto;
    text-align: center;
  }

  .ft-icons {
    justify-content: center;
    margin: 0 auto;
    display: table;
  }

  .cal-us-sec h6.text-light {
    font-size: 21px;
  }

  .ft-icons a {
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 20px;
  }

  p.service-note {
    margin-top: 20px;
  }
}

@media (max-width: 768px) {
}

@media (max-width: 580px) {
  h1 {
    font-size: 35px;
    line-height: 45px;
  }

  p.para1.tex-light {
    font-size: 18px;
    line-height: 33px;
  }

  p.para1.tex-light span {
    font-size: 18px;
  }

  .ban-divider {
    height: 10px;
    margin-bottom: 14px;
  }

  p.para2.tex-light {
    font-size: 16px;
    margin-bottom: 20px;
  }

  .pbtn {
    font-size: 14px;
    line-height: 20px;
    padding: 12px 12px;
  }

  .pbtn1 {
    font-size: 14px;
    line-height: 20px;
    padding: 10px 12px;
  }

  .heading-center {
    font-size: 10px;
  }

  .about-text p {
    font-size: 15px;
    line-height: 28px;
  }

  h2 {
    font-size: 30px;
    line-height: 42px;
  }

  .area-list {
    flex-direction: column;
  }

  .area-list ul {
    width: 100%;
    padding-bottom: 22px;
  }

  .area-list ul li span {
    font-size: 18px;
    line-height: 22px;
  }

  .area-list ul li img {
    width: 20px;
  }

  .area-list ul li {
    gap: 20px;
    justify-content: center;
    text-align: left;
  }

  .footer-logo img {
    width: 100px;
  }

  .srvs-card h5 {
    font-size: 20px;
    line-height: 30px;
  }

  .footer-dvis {
    display: none;
  }

  footer.footer-coyp p {
    font-size: 12px;
  }

  img.foter-bg-img {
    object-fit: cover;
  }
}

@media (max-width: 420px) {
  p.para1.tex-light span {
    font-size: 15px;
  }

  p.para1.tex-light {
    font-size: 14px;
    line-height: 26px;
  }

  h1 {
    font-size: 30px;
    line-height: 40px;
  }

  p.para2.tex-light {
    font-size: 14px;
    margin-bottom: 17px;
    line-height: 24px;
  }

  h3.area-head.text-center {
    font-size: 18px;
    line-height: 27px;
  }

  .cal-us-sec h6.text-light {
    font-size: 18px;
  }

  .ftWp {
    width: auto;
  }

  .ft-icons a {
    font-size: 14px;
    line-height: 24px;
  }

  footer.footer-coyp p {
    font-size: 13px;
  }
}
